Subject: RE: An NFS Server for Gnu-win32
From: [email-masked] (Brendan Simon)

17 Apr 1998 06:22:37 -0700
Sender: [email-masked]
Message-ID: <c=AU%a=_%l=[email-masked]>
To: "'Gnu Mailing list'" <[email-masked]>,
        "'Ian Collins'"
	 <[email-masked]>
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Type: text/plain; charset="us-ascii"

Use 'smbmount' to mount shares from NT or Win95 boxes.
smbmount comes with samba or you can get it as a seperate package.
It works very well for me.  I can mount shares from our NT server or my
own Win95 box here at work.  I have to be root though to browse the
mounts.  For some reason I can't get a normal user to access the mounts.
 It's  a permission issue which I haven't resolved but it doesn't worry
me as I just log in as root when required.

Brendan Simon.

>----------
>From: 	Ian Collins[SMTP:[email-masked]]
>Sent: 	Thursday, April 16, 1998 7:25 AM
>To: 	'Gnu Mailing list'
>Subject: 	An NFS Server for Gnu-win32
>
>Has anyone heard of a NFS port to gnu-win32?
>I want to be able to mount my gnu-win32 filesystems on a Unix machine
>(unfortunately, Samba doesn't work both ways).
>
>Ian Collins. 
>KIWIPLAN NZ.
>
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".